a img {border: none; }   
a:link, #navEZPagesTOC ul li a {

    color: #3300FF;

    text-decoration: none;

}
a:visited {

    color: #3300FF;

    text-decoration: none;

}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

    color: #FF0000;

}
a:active {

    color: #0000FF;

}
h2 {

    font-size: 1.4em;

}
h3 {

    font-size: 1.3em;

}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{

    font-size: 1.1em;

}
.biggerText {

    font-size: 1.2em;

}
CODE {

    font-family: arial, verdana, helvetica, sans-serif;

    font-size: 1em;

}
FORM, SELECT, INPUT {

    display: bolck;

    font-size: 1em;

    margin: 0.1em;

}
FIELDSET {

    padding: 0.5em;

    margin: 0.5em 0em;

    border: 1px solid #cccccc;

}

LABEL, h4.optionName {

    line-height: 1.5em;

    padding: 0.2em;

}
LABEL.checkboxLabel, LABEL.radioButtonLabel {

    margin: 0.5em 0.3em;

}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

    float: left;

}

P, ADDRESS {

    padding: 0.5em;

}
ADDRESS {

    font-style: normal;

}
.clearBoth {

    clear: both;

}
HR {

    height: 1px;

    margin-top: 0.5em;

    border: none;

    border-bottom: 1px solid #9a9a9a;

}.messageStackWarning, .messageStackError {

    background-color: #ff0000;

    color: #ffffff;

}
.messageStackSuccess {

    background-color: #99FF99;

    color: #000000;

}
.messageStackCaution {

    background-color: #FFFF66;

    color: #000000;

}
.navNextPrevCounter {

    margin: 0em;

    font-size: 0.9em;

}

.navNextPrevList {

    display: inline;

    white-space: nowrap;

    margin: 0;

    padding: 0.5em 0em;

    list-style-type: none;

}
#submit2 {

    display:none;

}
#categoryIcon a { display:none;}
#cookieUsageDefaultContent3 ol { padding-left:20px;}
#index_name { 

	margin-top:10px;

	height:35px;

}
#pro_name, #speci_name { padding-top:10px;}
#productDetailsList {

    min-height:1%;

	_min-height:1%;

	_margin-bottom:0;

}
.sideBoxContentItem { padding-bottom:10px;}#discountPolicy2 { _margin-top:-55px;}
#discountPolicy2 td {

    padding: 0 2px;

}
#productPrices {

    margin-top:20px;

}
.sideBoxContentItem a img { margin-bottom: 10px;}  
#tpptabBlock, #speci_price, #pro_price { padding-bottom:10px;}
#faq_style, #ezPageDefault { line-height:22px;}
#faq_style span { font-weight:bold;}
#faq_style ul { padding:0; margin:0;}
#IndexDescription { margin-top:10px;}
#accountNotice { margin-left:10px;}
#prevOrders, #myAccountOrdersStatus, #myAccountOrdersHistory { text-align:center;}
#myAccountOrdersHistory td.accountTotalDisplay { text-align:center;}
#cartImage { float:none; padding-left:40px;}
#shoppingCartDefault div.cartAttribsList { margin-left:10em;}
#siteMapList { margin-top:10px;}
#siteMapList li {

	*list-style-position: inside;

}
.forward, .back { *padding-bottom:1px;}
.additionalImages a { font: 12px/20px Arial, Helvetica, sans-serif;}
#productDescription { line-height:20px;}
#wishlist ul { margin-left:25px;}
.wishlist-odd li { padding: 5px 0;}
.wishlist-odd div.cartAttribsList { margin-left:0;}
#productWishlistLink {

    float: none;

}
#productAdditionalImages img, .centerBoxContentsAlsoPurch { margin-bottom:5px;}
#index_price, #pro_price, #speci_price { height:35px;}
#indexDefaultMainContent h1, #indexDefaultMainContent h2, #indexDefaultMainContent h3, 

#indexDefaultMainContent h4, #indexDefaultMainContent h5 { 

    padding-top:10px;

}
#indexProductList select { margin-top:5px;}
#reg_log { width:51%;}

#log_reg { width:42%;}
#loginForm LABEL.inputLabel { width:20em;}
#createAcctDefault  LABEL.inputLabel { width:14em;}
#indexProductList LABEL.inputLabel { width:auto;}
#log_reg div.buttonRow { margin: 10px 0 0;}
#accountLinksWrapper { margin:0; width:100%;}
#languages img { margin-bottom:5px;}
.navNextPrevWrapper { margin-bottom:5px;}
#deal_adv {

    font: 13px/32px Arial,Helvetica,sans-serif;

    margin-top: 3px;

}
#sellQuantity {

    font: 14px/16px Arial,Helvetica,sans-serif;

    margin-top: 5px;

}
#remainingQuantity {

    font: bold 14px/18px Arial,Helvetica,sans-serif;

}
#deal div.sideBoxContentItem {

    padding: 10px 8px 0;

}
#deal_price span.deal_sale {

	font: bold 14px Arial,Helvetica,sans-serif; 

	color:#595757;

}
#deal span.normalprice {

    font-weight: bold;

    line-height: 35px;

    text-decoration: none;

    text-transform: capitalize;

}
#deal span.productSpecialPrice {

    color:#595757;

    font: 11px Arial,Helvetica,sans-serif;

    margin-left: 0;

	font-weight:normal;

    text-transform: capitalize;

}
#deal span.productPriceDiscount {

    color:#000000;

    font: 11px Arial,Helvetica,sans-serif;

    text-transform: capitalize;

	font-weight:normal;

}
/* SLIMBOX */
#lbOverlay {

	position: fixed;

	z-index: 9999;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

	background-color: #000;

	cursor: pointer;

}
#lbCenter, #lbBottomContainer {

	position: absolute;

	z-index: 9999;

	overflow: hidden;

	background-color: #fff;

}
.lbLoading {

	background: #fff url(includes/templates/template_default/css/../images/zen_lightbox/loading.gif) no-repeat center;

}
#lbImage {

	position: absolute;

	left: 0;

	top: 0;

	border: 10px solid #fff;

	background-repeat: no-repeat;

}
#lbPrevLink, #lbNextLink {

	display: block;

	position: absolute;

	top: 30%;

	width: 50%;

	outline: none;

}
#lbPrevLink {

	left: 0;

}
#lbPrevLink:hover {

	background: transparent url(includes/templates/template_default/css/../images/zen_lightbox/prevlabel.gif) no-repeat 0 15%;

}
#lbNextLink {

	right: 0;

}
#lbNextLink:hover {

	background: transparent url(includes/templates/template_default/css/../images/zen_lightbox/nextlabel.gif) no-repeat 100% 15%;

}
#lbBottom {

	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;

	font-size: 10px;

	color: #666;

	line-height: 1.4em;

	text-align: left;

	border: 10px solid #fff;

	border-top-style: none;

}
#lbCloseLink {

	display: block;

	float: right;

	width: 66px;

	height: 22px;

	background: transparent url(includes/templates/template_default/css/../images/zen_lightbox/closelabel.gif) no-repeat center;

	margin: 5px 0;

	outline: none;

}
#lbCaption, #lbNumber {

	margin-right: 71px;

}
#lbCaption {

	font-weight: bold;

}
/**

 * Main CSS Stylesheet

 *

 * @package templateSystem

 * @copyright Copyright 2003-2007 Zen Cart Development Team

 * @copyright Portions Copyright 2003 osCommerce

 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0

 * @version $Id: stylesheet.css 5952 2007-03-03 06:18:46Z drbyte $

*/
/* base on moncler_m10gray003 */
*{ margin:0; padding:0}
#popupSearchHelp,#infoShoppingCart { background:#fff;}
img,input,select,button{ vertical-align:middle}
a img {border: none; }   
a:link, #navEZPagesTOC ul li a {

    color: #4b4343;

    text-decoration: none;

}
a:hover{color:#FD0000}
a:visited {

    color: #4b4343;

    text-decoration: none;

}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

    color: #FD0000;

}
a:active {

    color: #0000FF;

}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

    padding: 0.5em 0em;

}
h1 {

    font-size: 1.5em;

    color: #9a9a9a;

}
h2 {

    font-size: 1.4em;

}
h3 {

    font-size: 1.3em;

}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{

    font-size: 1.1em;

}
.biggerText {

    font-size: 1.2em;

}
h1, h2, h3, h4, h5, h6 {

    margin: 0.3em 0;

}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:

h1, h2, h3, h4, h5, h6, p {

    position: relative;

    }

*html .centerColumn {

    height: 1%;

    }

*/
CODE {

    font-family: arial, verdana, helvetica, sans-serif;

    font-size: 1em;

}
SELECT, INPUT {

    display: inline;

    font-size: 1em;

    margin: 0.1em;

}
TEXTAREA {

    margin: auto;

    display: block;

    width: 95%;

}
input:focus, select:focus, textarea:focus {

    background: #E4FEF5;

}
FIELDSET {

    padding: 0.5em;

    margin: 0.5em 0em;

    border: 1px solid #cccccc;

}
LEGEND {

    font-weight: bold;

    padding: 0.3em;

    color: black;

}
LABEL, h4.optionName {

    line-height: 1.5em;

    padding: 0.2em;

}
LABEL.checkboxLabel, LABEL.radioButtonLabel {

    margin: 0.5em 0.3em;

}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

    float: left;

}
LABEL.inputLabel {

    width: 9em;

    float: left;

}
LABEL.inputLabelPayment {

    width: 14em;

    float: left;

    padding-left: 2.5em;

}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

    width: 11em;

    float: left;

}
#checkoutPayment LABEL.radioButtonLabel {

    font-weight: bold;

}
P, ADDRESS {

    padding: 0.5em;

}
ADDRESS {

    font-style: normal;

}
.clearBoth {

    clear: both; height:0; margin:0; padding:0

}
HR {

    height: 1px;

    margin-top: 0.5em;

    border: none;

    border-bottom: 1px solid #c9caca;

}
/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

    line-height: 1.8em;

    padding: 0.2em;

    border: 1px solid #9a9a9a;

}
.messageStackWarning, .messageStackError {

    background-color: #ff0000;

    color: #ffffff;

}
.messageStackSuccess {

    background-color: #99FF99;

    color: #000000;

}
.messageStackCaution {

    background-color: #FFFF66;

    color: #000000;

}
#myAccountGen, #myAccountNotify {

	margin-left:40px;

	}

	

/*wrappers - page or section containers*/

#mainWrapper {

    text-align: left;

    width: 750px;

    vertical-align: top;

    border: 1px solid #9a9a9a;

}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {

    margin: 0em;

    padding: 0em;

}
/*#logoWrapper{

    background-image: url(../images/header_bg.jpg);

    background-repeat: repeat-x;

    background-color: #ffffff;

    height:75px;

}*/
#mainWrapper {

    margin: 0 auto;

} 

#navColumnOneWrapper, #navColumnTwoWrapper {
}
#tagline {

    color:#000000;

    font-size: 2em;

    text-align : center;

    vertical-align: middle;

}
#sendSpendWrapper {

    border: 1px solid #cacaca;

    float: right;

    margin: 0em 0em 1em 1em;

}
#sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

    margin: 0;

    width: 47%;

}

.floatingBox {

    margin: 0;

    width: 40%;

}.wrapperAttribsOptions {

    margin: 0.3em 0em;

}
/*navigation*/
.navSplitPagesResult { margin:5px 0 10px;}
.navNextPrevCounter {

    margin: 0em;

    font-size: 0.9em;

}

.navNextPrevList {

    display: inline;

    white-space: nowrap;

    margin: 0;

    padding: 0.5em 0em;

    list-style-type: none;

}
.navNextPrevList  img {

	border:none;

}
#navSupp {}
#navCatTabsWrapper {

    background-color: #ffffff;

    color: #9a9a9a;

    background-image:none;

}
#navMain ul, #navSupp ul, #navCatTabs ul {

    margin: 0;

    padding: 0.5em 0em;

    list-style-type: none;

    text-align: center;

    line-height: 1.5em;

}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {

    display: inline;

}
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

    text-decoration: none;

    margin: 0;

    white-space: nowrap;

}
#navCatTabs ul li a {

    color: #9a9a9a;

}
#navEZPagesTOCWrapper {

    font-weight: bold;

    float: right;

    height: 1%;

    border: 1px solid #9a9a9a;

}
#navEZPagesTOC ul {

    margin: 0;

    padding: 0.5em 0em;

    list-style-type: none;

    line-height: 1.5em;

}
#navEZPagesTOC ul li {

    white-space: nowrap;

}
#navEZPagesTOC ul li a {

    padding: 0em 0.5em;

    margin: 0;

}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

    margin: 20px 0;

}
#navMainSearch {

    float: right;

}
#navColumnOne, #navColumnTwo {

    background-color: transparent;

}
/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

    vertical-align: top;

}
/*.content,*/ #productDescription, .shippingEstimatorWrapper {

    /*font-size: 1.2em;*/

    padding: 0.5em;

}
.alert {

    color: #FF0000;

    margin-left: 0.5em;

}

.advisory {}

.important {

    font-weight: bold;

}

.notice {}

.rating{}

.gvBal {

    float: right;

}

#bannerFour, #bannerFive, #bannerSix,#crossSell {

	margin:10px 0 0 0

}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

    font-size: 0.9em;

}
/*Shopping Cart Display*/

#cartAdd {

    float: right;

    text-align: center;

    margin: 1em;

    border: 1px solid #000000;

}
.tableHeading TH {
}
#cartSubTotal {

   background-color:#E9E9E9;

}
#cartSubTotal {

	border-top:1px solid #D3D3D3;

	font-weight:bold;

	line-height:2.2em;

	padding-right:2.5em;

	text-align:right;

}
.tableRow, .tableHeading, #cartSubTotal {

    height: 2.2em;

}
.cartUnitDisplay, .cartTotalDisplay {

    text-align: right;

    padding-right: 0.2em;

}
#scUpdateQuantity {

    width: 2em;

}
.cartQuantity {

    width: 4.7em;

}
.cartNewItem {

    color: #33CC33;

    position: relative;  /*do not remove-fixes stupid IEbug*/

}
.cartOldItem {

    color: #8D8D8D;

    position: relative;  /*do not remove-fixes stupid IEbug*/

}
.cartBoxTotal {

    text-align: right;

    font-weight: bold;

}
.cartRemoveItemDisplay {

    width: 3.5em;

}
.cartAttribsList {

    margin-left: 1em;

}
#mediaManager {

    width: 50%;

    margin: 0.2em;

    padding: 0.5em;

    background-color: #E4FEf5;

    border: 1px solid #003D00;

}

.mediaTitle {

    float: left;

}

.mediaTypeLink {

    float: right;

}
.normalprice, .productSpecialPriceSale {

    text-decoration: line-through;

}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

    color: #EE4200; font-weight:bold;

}
.orderHistList {

    margin: 1em;

    padding: 0.2em 0em;

    list-style-type: none;

} 
#cartBoxListWrapper ul, #ezPageBoxList ul {

    list-style-type: none;

}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

    margin: 0;

    padding: 0.2em 0em;

} 
#cartBoxEmpty, #cartBoxVoucherBalance {

    font-weight: bold;

}
.totalBox {

    width: 5.5em;

    text-align: right;

    padding: 0.2em;

}
.lineTitle, .amount {

    text-align: right;

    padding: 0.2em;

}
.amount {

    width: 5.5em;

}
/*Image Display*/

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

    margin: 0em 1em 1em 0em ;

}
.categoryIcon {}
#cartImage {

    margin: 0.5em 1em;

}
/*Attributes*/

.attribImg {

    width: 20%;

    margin: 0.3em 0em;

}
.attributesComments {}
/*list box contents*/

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

   

}
#checkoutPayment_image {

	background:url("../images/checkoutPayment_image.jpg") no-repeat scroll 0 #fff;

	border-style:solid;

	border-width:1px;

	height:78px;

}
#checkoutConfirm_image{

	background:url("../images/checkoutConfirm_image.jpg") no-repeat scroll 0 #fff;

	border-style:solid;

	border-width:1px;

	height:78px;

} 
#siteinfoIP {

	text-align: center;

}

/*sideboxes*/

.columnLeft {}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {

    font-size: 0.9em;

    color: #ffffff;

}
.centerBoxHeading, .rightBoxHeading,.centerColumn h1 {

    margin: 0em;

}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {

    color: #FFFF33;

    text-decoration: none;

} 
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {

    color: #FFFFFF;

}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

    text-align: center;

}
#bestsellers .wrapper {

    margin: 0em 0em 0em 1.5em;

}
#bestsellers li {

    padding: 0;

    margin: 0.3em 0em 0.3em 0em;

}
#upProductsHeading {

    text-align: left;

}
#upDateHeading {

    text-align: right;

}
/* categories box parent and child categories */

A.category-top, A.category-top:visited {

    color: #008000;

    text-decoration: none;

}

A.category-links, A.category-links:visited {

    color: #004080;

    text-decoration: none;

}

A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {

    color: #FF0000;

    text-decoration: none;

}
/* end categories box links */
/*misc*/

.back {

    float: left;

}

 

.searchinput {

	float:left;

   width:165px;

}
#navMain a:hover {

	text-decoration: underline;

}
.attribsSelect {

    text-transform:capitalize;

}
#speci_name {

    height:35px;

}
#pro_name {

    height:33px;

}
#pro_price {

   height:35px;

}
.forward, #shoppingCartDefault #PPECbutton {

    float: right;

}
.bold {

    font-weight: bold;

}
.rowOdd {

	background-color:#FFFFFF;

	height:1.5em;

	vertical-align:top;

}
.rowEven {

    background-color: #F0F0F0;

    height: 1.5em;

    vertical-align: top;

}
.hiddenField {

    display: none;

}

.visibleField {

    display: inline;

}
CAPTION {

    /*display: none;*/

}
#myAccountGen li, #myAccountNotify li {

    margin: 0;

} 
.accountTotalDisplay, .accountTaxDisplay {

    width: 20%;

    text-align: right;

    /*vertical-align: top*/

}
.accountQuantityDisplay {

    width: 10%;

    vertical-align: top

}
TR.tableHeading {

	font:bold 13px tahoma,arial,sans-serif;

	height:30px;

	margin:0 0 0 10px;

}
.productListing-rowheading {

    background-color: #abbbd3;

    background-image: url(../images/tile_back.gif);

    height: 2em;

    color: #FFFFFF;

}
#siteMapList {

    width: 90%;

    float: right;

}
.ratingRow {

    margin: 1em 0em 1.5em 0em;

}
LABEL#textAreaReviews {

    font-weight: normal;

    margin: 1em 0em;

}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

    background-color: #ffffff;

}

.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {

    clear: both;

}
.seDisplayedAddressLabel {

    background-color:#85C285;

    text-align: center;

}

.seDisplayedAddressInfo {

    text-transform: uppercase;

    text-align: center;

    font-weight: bold;

}

#seShipTo {

    padding: 0.2em;

}
/*============================================================================

自定义样式

============================================================================*/

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

    color: #FD0000;

}
A.category-links, A.category-links:visited {

    color: #000;

}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {

    color: #FD0000;

}
#navColumnTwo {

    display: none;

}

.productListing-rowheading {

    color: #414141;

}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {

    color: #333;

}

#navCatTabs{

    display: none;

}

.sideBoxContent {

    color: #414141;

}

#logoWrapper{

    overflow:hidden; height:1%

}
#header_top{

	overflow:hidden; height:1%;

}	
#navCatTabsWrapper {

    display: none;

}
#navMain ul, #navSupp ul, #navCatTabs ul {

    padding:0;

}

.centerBoxHeading {
}
#navMain ul li {

    display:block;

    text-align: right;

}
input:focus, select:focus, textarea:focus {

    background: #fff;

}

.search-keyword {

    width: 160px;

}

.search-submit {

    width: 50px;

    padding: 0;

}
#loginDefault .floatingBox {

    height: 220px;

}
#productMainImage {

    height: 1%;

    padding: 1em;

	margin-left:5px;

    border: 1px solid #dedfdf;

    border-radius: 1px 1px 1px 1px;

    box-shadow: 0 0 3px 3px #e8e9e9;

	width: 250px;

	float: left;

}

.navNextPrevWrapper {

    float: right; padding:10px 0 0

}
#cartAdd {

	border:0 none;

	margin: 0 1em 0 0;

	padding-top:0.5em;

}
.car_info {

   width:115px;

}
#cartAdd p {

    padding: 0 0 1em 0;

    margin: 0;

}

#productDetailsList {

    line-height: 2em;

    padding: 0 0 ;

    margin-left:297px;

	float:none;

	width:30%;

}

#productDetailsList li{ list-style-position:inside}
#productAttributes {

	float: right;

	margin-top:25px;

}
#attrib-1 {

	margin-right:15px;

    width:170px;

}
#siteinfoLegal { padding-bottom:5px;}
/*--- 产品详情附加说明 开始 ----------------------------------*/

#info ul {

    list-style:none outside none;

    margin:0;

    padding-left:0;

    padding: 0 1em;

}
#info ul li {

    float:left;

    padding:0;

}

#ProductDescription_Tab1 {

    margin-left:20px;

}
.centeredContent {

	text-align: center;

}

/*--- 产品详情附加说明 结束 ----------------------------------*/
#taglineWrapper{
	float: left;
	 margin: 50px 0 0 20px;
}
#siteinfoLegal a{ color:#000;}
.navSplitPagesResult{ display:none}
#indexHomeBody .centerColumn h1{ display:none}
#productDescription ul{ padding:0 10px}

#productDescription li{ list-style-position:inside}
#categoryIcon{ display:none}
#IndexDescription { margin-left:10px;}
#advSearchDefault form,#loginDefault,#createAcctDefault{ overflow:hidden; height:1%; border:1px #CCCBC5 solid; padding:10px}
#createAcctDefault{ margin-top:10px; width:705px;}
#shoppingCartDefault form{ background:#fff; border:1px  #CCCBC5 solid;}
#navColumnMain{ width:728px}
#checkoutConfirmDefault div.check_comfirm_notice { *width:700px;}

#add_cart { padding-bottom:5px;}
.navSplitPagesLinks { 

	margin:5px 0 10px;

}
#pageBody .centerColumn div{ 

	padding:10px 0;

}
body {

    margin: 0;

    background: #fff;/*url("../images/snowy-day-1.jpg") no-repeat fixed;*/

    font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size:62.5%;

    color: #464646;

}
#mainWrapper {

    text-align: left;

    width: 963px;

    font-size: 1.2em;

    border: none;

}
#headerWrapper { background: url("../images/header.png") no-repeat scroll 0 0 transparent;}
#logo{ 

	float:left;

	margin-left: 10px;

}
#logo img {

	border:none;

	margin-top:35px;

}
#bannerTwo {

	color:#fff;

	font-size:12px;

	text-align:center;

	margin-top:35px;

}
#navMainWrapper {

    font-size:11px;

    float: right;

    background: none;

    padding: 7px 15px 8px 0;

    width: 230px;

	margin-top:27px;

}
#navMain .back {

    float: none;

    color: #fff;

}
#navMain ul li a{ color:#fff;}
#navMain a.shop {

	color:#fff;

	font-weight:bold;

}
.searchinput input { height:16px; line-height:16px;}
#navEZPagesTop { 

    background: url("../images/nav_back.gif") repeat-x scroll 0 0 transparent;

    height:32px;

	margin: 0 4px;

	padding-left:4px;

    clear:both;

}
#navEZPagesTop a {

    font: 11px/28px Tahoma, Arial, Helvetica, sans-serif;

	*font: 11px/38px Tahoma, Arial, Helvetica, sans-serif;

    color: #fff;

	padding: 6px 1.5em;

	text-transform:uppercase;

}
#navEZPagesTop a:hover { 

    background-color:#565656;

    color:#fff;

}
#bannerOne {

    padding: 0 0 10px;

	_margin-top:-3px;

}
#bannerOne, #contentMainWrapper { background: url("../images/main_bg.gif") repeat-y scroll 0 0 transparent;}
#navColumnOneWrapper {  

    border: 1px solid #d7d7d7;

    margin: 0 0 20px 10px;

	padding-bottom:10px;

}
h3.leftBoxHeading, h3.leftBoxHeading a,

h3.rightBoxHeading, h3.rightBoxHeading a {

	color: #4b4343; 

}
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited  {

    color: #4b4343;

}
h3.leftBoxHeading {

    background-color:#ebebeb;

	height:27px;

	text-align: left;

	height:27px;

	padding-left:10px;

	text-transform:uppercase;

}
.leftBoxHeading, .rightBoxHeading, .leftBoxHeading a{ 

     font: bold 12px/27px Tahoma, Arial, Helvetica, sans-serif;

}
A.category-top, A.category-top:visited {

    color: #4b4343;

	font: 11px/22px Tahoma, Arial, Helvetica, sans-serif;

}
.categ_pro_id {

	font: 11px/22px Tahoma, Arial, Helvetica, sans-serif;

	line-height:22px; 

}
.sideBoxContent {

     padding:5px 0 5px 5px;

}
SPAN.category-subs-parent, SPAN.category-subs-selected {

	color:#4b4343;

	text-decoration:underline;

}
A.category-links:hover, A.category-top:hover, A.category-products:hover {

	color:#4b4343;

	text-decoration:underline;

}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {

    color: #8d8d8d;

}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {

    color: #4b4343;

} 
.leftBoxContainer, .rightBoxContainer {

    margin: 0 0 5px;

}
#bestsellers ol {

    padding: 0;

	font: 11px/25px Tahoma, Arial, Helvetica, sans-serif;

	margin: 0.5em;

}
#bestsellers a:hover { 

    color:#4b4343;

	text-decoration:underline;

} 
#bannerbox h3, #AboutUsContent h3 { display:none;}
#indexDefaultMainContent, #indexDefaultMainContent a, #newsscroller div.siteContent a {

   font: 11px/20px Tahoma, Arial, Helvetica, sans-serif;

}
#AboutUsContent { border-top: 1px solid #EBEBEB;}
#bannerThree { 

	margin-left:10px;

}
#indexDefault{ 

    padding-top:0;

}
h2.centerBoxHeading, .centerColumn h1 {

    background: url("../images/tile_back.gif") repeat-x scroll 0 0 transparent;

    color: #4b4343;

    font: bold 12px/29px Tahoma, Arial, Helvetica, sans-serif;

	left:0;

	position:absolute;

	text-align:left;

	padding-left:10px;

	text-transform:uppercase;

	top:0;

	width:99%;

	*width:102%;

	z-index:900;

}
.centerColumn h1 {

	position:relative;

	top:0;

	margin-bottom:5px;

	width:99%;

}
.centerColumn {  

	margin-top:10px; 

	margin-left:10px; 

	width:728px;

}
.centerBoxWrapper,#shoppingCartDefault {

     height: 1%;

	 position:relative; 

	 padding: 10px 0 10px 0;

	 margin:12px 0 0; 

	 *margin:12px 0 0; 

	 *width:708px;

}
#whatsNew div.columnContent, #featuredProducts div.columnContent, #specialsDefault div.columnContent,

#alsoPurchased div.columnContent, #crossSell  div.columnContent { 

     margin-top:40px;

}
.categoryListBoxContents { *margin:-10px 0 10px;}
#p_info { 

    margin:5px;

}
.sideBoxContentItem, #index_image,#index_name,#index_price,#add_cart,

#pro_image,#pro_name, #pro_price, #speci_name, #speci_price { 

    text-align:left;

}
.sideBoxContentItem { margin-left:20px;}
.sideBoxContentItem a, #index_name a, #pro_name a, #speci_name a { 

    color:#4b4343;

	font-size:11px;

}
.sideBoxContentItem a:hover, #index_name a:hover, #pro_name a:hover, #speci_name a:hover {

	color:#4b4343;

	text-decoration:underline;

}
.normalprice {

	color:#4b4343;

    font-size:12px;

	font-weight:nornal;

}
.productSpecialPrice {

	color:#000;

    font-size:14px;

	font-weight:bold;

	margin-left:20px;

}
.productPriceDiscount {

	color:#fd0000;

    font-size:12px;

	font-weight:normal;

}
#index_price {

	color: #4b4343;

    font-size:12px;

	font-weight:nornal;

	height:35px;

}
#AboutUsCenterContent { padding-bottom:20px;}
#AboutUsCenterContent h3 {

    background: url("../images/tile_back.gif") repeat-x scroll 0 0 transparent;

    color: #4b4343;

    font: bold 12px/29px Tahoma, Arial, Helvetica, sans-serif;

}
#navBreadCrumb {

    color: #000;

    font: 12px/20px Tahoma, Arial, Helvetica, sans-serif;

	margin-left:10px;

	margin-top:10px;

}
#navBreadCrumb a{ color:#000;}
#productinfoBody .centerColumn h1{  

	color:#464646; 

	border:none;

	font: bold 18px Tahoma, Arial, Helvetica, sans-serif;

	text-align:left; 

	background:none; 

	position:relative; 

	text-transform: capitalize;

	left:auto; 

	top:auto; 

	width:auto; 

	float:left; 

	padding:0; 

	width:380px;

}
#productPrices span{

	font-size:14px;

	margin-left:0;

}
#productPrices span.productSpecialPrice, #productPrices span.productPriceDiscount { font-weight:bold; color:#af0505;}
#productPrices {

    float: left;

	font-size:14px;

	font-weight:normal;

    line-height: 2em;

    padding: 0;

	height:180px;

}
#discountPolicy2 {

   float:right;

   font-family:Arial, Helvetica, sans-serif;

   margin-top:-70px;

}
#productGeneral{ 

    margin: 10px 0 0 10px;

    padding: 0 0 10px 0;

    width: 728px;

	_width:725px;

}
#alsoPurchased h2 { *width:101.3%;}

#info {

    background:url("../images/menubg.gif") repeat scroll 0 0;

    height:36px;

    padding-bottom:0;

    padding-left:0;

    padding-top:0;

    text-align:left;

	margin:0; *margin-top:-15px;

}
.TabNav li a {

    font-size:12px;

	line-height:36px;

	font-weight:bold;

    text-decoration:none;

    padding: 0 1em 0 1em;

    white-space:nowrap;

    font-family: Tahoma, Arial, Helvetica, sans-serif;

	text-transform:uppercase;

}
#info a:link, #info a:visited {

    color:#fff;

    text-decoration:none;

}
.stt1 a {

	background-color:#656464;

	font-weight:bold;

	padding-top:70px;

	display:block;

}
#tpptabBlock {

    border: 1px solid #4e4e4e;

}
.tabcontent {

    padding: 0;

	text-align:center;

}
#ProductAdditionalContent{

	padding-bottom:10px;

	*padding-top:15px;

	margin-left:10px; 

	width:728px;

	_width:722px;

}
#crossSell{ 

	padding-bottom:20px; 

	margin: 0px 0 30px 10px;

	width:725px;

	_width:720px;

}
#crossSell h2 { width:99%;}
#footer_all {

    background: url("../images/footBg.gif") no-repeat scroll 0 0 transparent;

}
#navSuppWrapper, #navCatTabsWrapper { 

	margin: 0;

	height:50px;

}
#navSupp li a{ 

    border-left: 2px solid #464646;

    font: bold 12px/70px Tahoma, Arial, Helvetica, sans-serif;

	color:#464646; 

}
#navSupp ul li a {

    padding:0 1.3em;

}
#navSupp ul li a.navtop-1 { border-left:none;}
#navSupp ul li a:hover {

	color:#464646; 

	text-decoration:underline;

}
#foot_href {

	text-align:center;

	padding:4px;

	_margin-top:-20px;

}
#foot_href a {

	color:#464646;

	font: 11px Tahoma,Arial, Helvetica, sans-serif;

	padding:5px;

	text-decoration:underline;

}
#foot_href a:hover {

   color: #FD0000;

   text-decoration:none;

}
#siteinfoIP, #siteinfoLegal, #siteinfoLegal a { 

	color:#464646;

	font: 11px Tahoma,Arial, Helvetica, sans-serif;

}
#siteinfoLegal a:hover { color: #FD0000; }
#siteinfoLegal { 

    background: url("../images/banner4.gif") no-repeat scroll center 25px transparent;

	padding-bottom:75px;

}
#shoppingCartDefault.centerColumn{ 

	margin: 12px 0 0 10px; 

	color:#000;

	border:none; 

	padding:0;

	width:728px;

}
#cartDefaultHeading { 

   background:none;

   padding-left:0;

   width:33%;

}
#loginDefault { 

	margin-left:10px;

	font-family:Arial, Helvetica, sans-serif;

	width:705px;

}
#specialsListing,#newProductsDefault{ 

	position:relative; 

	margin-left:10px; 

	margin-top:10px;

	width:728px;

}
.main { *width:33%;}
.shippinginfo { color:#FD0000;}
#categoryDescription, #navCategoryIcon { margin: 10px 0;}

/**

 * CSS Buttons Stylesheet

 *

 * Thanks to paulm for much of the content of the CSS buttons code

 *

 * @package templateSystem

 * @copyright Copyright 2003-2005 Zen Cart Development Team

 * @copyright Portions Copyright 2003 osCommerce

 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0

 * @version $Id: stylesheet_css_buttons.css 4567 2006-09-20 01:55:24Z birdbrain $

 */
/* css buttons */

.cssButton, .cssButtonHover {

width : 20em;

background-color: #F4F4F4;

color : #000000;

border: 2px outset #F4F4F4;

font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

font-size: 1.1em;

text-align:center;

white-space: nowrap;

text-decoration: none;

font-weight: bold;

padding: 0.3em;

/*border-spacing: 1px;*/

/*margin-left: auto;

margin-right: auto;*/

/*display: block;*/

/*vertical-align: top;*/

/*line-height: 130%;*/

/*cursor: pointer;*/

}
.cssButtonHover {

color: #006600;

border-style: inset;

text-decoration: none;

}

/* adding the styles below might be needed if the default button width is changed */

/* .button_continue_shopping, .button_shipping_estimator {width: 150px;} */

.small_delete, .button_prev, .button_next, .button_search  {width: 7em;}

.button_sold_out_sm, .button_sold_out, .button_update_cart, .button_checkout, .button_login {width: 10em;}

.button_return_to_product_list, .button_add_selected {width: 22em;}

.button_in_cart{width: 19em;}  

.button_submit {width: 18em;}

.button_update_cart {color: red;}

.button_update_cartHover {color: #003D00;}

/*.innerbox#headernavcenter .boxtext .button_search {display:inline;}*/
